#objectPopupContainer
{
    position:absolute;
    left:0;
    top:0;
    display:none;
    z-index: 20000;
}

.objectPopupPopup
{
}

#objectPopupContent
{
    background-color: #FFF;
    width: 300px;
    height: 200px;
}

.objectPopupPopup .objectPopupImage
{
    margin: 5px;
    margin-right: 15px;
}

.objectPopupPopup .corner 
{
    width: 19px;
    height: 15px;
}
    
.objectPopupPopup .topLeft 
{
    background: url(/admin/images/tooltip/balloon_topLeft.png) no-repeat;
}
    
.objectPopupPopup .bottomLeft 
{
    background: url(/admin/images/tooltip/balloon_bottomLeft.png) no-repeat;
}
    
.objectPopupPopup .left 
{
    background: url(/admin/images/tooltip/balloon_left.png) repeat-y;
}
    
.objectPopupPopup .right 
{
    background: url(/admin/images/tooltip/balloon_right.png) repeat-y;
}
    
.objectPopupPopup .topRight 
{
    background: url(/admin/images/tooltip/balloon_topRight.png) no-repeat;
}
    
.objectPopupPopup .bottomRight 
{
    background: url(/admin/images/tooltip/balloon_bottomRight.png) no-repeat;
}
    
.objectPopupPopup .top 
{
    background: url(/admin/images/tooltip/balloon_top.png) repeat-x;
}
    
.objectPopupPopup .bottom 
{
    background: url(/admin/images/tooltip/balloon_bottom.png) repeat-x;
    text-align: center;
}

.objectPopupPopup .topLeftie8 
{
    background: url(/admin/images/tooltip/balloon_topLeft.png) no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
}
    
.objectPopupPopup .bottomLeftie8  
{
    background: url(/admin/images/tooltip/balloon_bottomLeft.png) no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
}
    
.objectPopupPopup .leftie8  
{
    background: url(/admin/images/tooltip/balloon_left.png) repeat-y;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
}
    
.objectPopupPopup .rightie8  
{
    background: url(/admin/images/tooltip/balloon_right.png) repeat-y;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
}
    
.objectPopupPopup .topRightie8  
{
    background: url(/admin/images/tooltip/balloon_topRight.png) no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
}
    
.objectPopupPopup .bottomRightie8  
{
    background: url(/admin/images/tooltip/balloon_bottomRight.png) no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
}
    
.objectPopupPopup .topie8  
{
    background: url(/admin/images/tooltip/balloon_top.png) repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
}
    
.objectPopupPopup .bottomie8  
{
    background: url(/admin/images/tooltip/balloon_bottom.png) repeat-x;
    text-align: center;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
}

.objectPopupPopup .tooltiptop 
{
    background: url(/admin/images/tooltip/balloon_top.png) repeat-x;
}
.objectPopupPopup .tooltipbottom 
{
    background: url(/admin/images/tooltip/balloon_bottom.png) repeat-x;
    text-align: center;
}